# FreeDoko translation: help
# language: deutsch

license of the cardset '%scardset%'	= Lizenz des Kartensatzes '%scardset%'

Version: %sversion%\n%t_about_%	= \
	Version: %sversion%\n\n%t_about_%

_about_				= \
	FreeDoko ist ein Doppelkopfspiel, programmiert von Borg Enders und Diether Knof.\n\
	Dieses Programm steht unter der GPL.\n\n\
	Internetseite: http://free-doko.sourceforge.net/\n\
	E-Mail: freedoko@users.sourceforge.net
